Quikrbox - Api issues - Bug #9491

User --> Login --> Home Screen --> go with any store --> Open a product ---> Similar product -->
Similar products should be "Sub categories - wise " instead of "category-wise"

03/27/2024 09:20 AM - Mohd Irfan

Status: New Start date: 03/27/2024
Priority: High Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Issue description:
Similar products should be " Sub Categories wise" instead of "category-wise"

See attached screenshot:
Precision 6 Basketball Shoes For Men

(Multicolor)
Size )
210
Color

[WhiteJ [ muLTi cotor |

Product Details

Description

Product Details

Color Multicolor
Suterraterial-PY

Model hame Precision 6
ideal for Men
Occasion Sports
Type For Sports Basketball Shoes
Closure Lace-Ups
Care instructions wipe with dry cloth
Create space, stop in a flash, shoot off the dribble—
do it all with the Nike Precision 6. It's designed to
enable quick players to shift speeds and change
directions while staying in control. From the plush
collar and tongue to the-seedifreehecingbone

traction, the agile ™
your skil

= View Basket

Similar Products

Red Kurta New traditional kurta
2891.00 2707.00

N
History

#1 - 03/27/2024 09:20 AM - Mohd Irfan
- Priority changed from Normal to High

#2 - 03/28/2024 05:17 PM - Mohd Irfan

- Subject changed from User --> Login --> Home Screen --> go with any store --> Open a product ---> Similar product --> Similar products should be
"product-wise" instead of "category-wise" to User --> Login --> Home Screen --> go with any store --> Open a product ---> Similar product --> Similar

products should be "Sub categories - wise " instead of "category-wise"

- Description updated

#3 - 04/08/2024 12:12 PM - Himanshu khare

- Assignee changed from Himanshu khare to olatayo John

#4 - 04/08/2024 04:45 PM - Mohd Irfan

- Project changed from Quikrbox User app to Quikrbox - Api issues
